﻿/* ===============||  MAIN UK PENSION STYLING  ||============== */
.hero {
  background: url(/Content/Images/Backgrounds/ukpensions-banner.jpg) center center no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  top: 0;
}
.header-flag-wrapper {
  /*background: url(/Content/Images/Backgrounds/ukpension-banner-flag.jpg) center center no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;*/
  padding: 0px;
}
.header-flag-wrapper img {
  height: 100%;
  width: 100%;
}
.jumbotron .header-box h1 {
  margin-bottom: 51px;
}
.jumbotron .light-panel-blue {
  background-color: rgba(26, 136, 201, 0.04);
  color: #252223;
}
.navbar .socialMediaWrapper a .img-media.linkdin:hover {
  background: url(/Content/Images/UKPensions/linkedin-blue.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.twitter:hover {
  background: url(/Content/Images/UKPensions/twitter-blue.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.facebook:hover {
  background: url(/Content/Images/UKPensions/facebook-blue.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.instagram:hover {
  background: url(/Content/Images/UKPensions/instagram-blue.svg) center center no-repeat;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #1A88C9;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover {
  color: #1A88C9;
  background-color: rgba(0, 0, 0, 0.7);
}
.jumbotron.bottom-ribbon-wrapper {
  min-height: 222px;
}
.jumbotron.bottom-ribbon-wrapper .bottom-ribbon {
  margin: 0px;
  padding: 45px;
}
.jumbotron.bottom-ribbon-wrapper .bottom-ribbon .subtitle {
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.jumbotron .header-box {
  background-color: transparent;
}
.jumbotron .header-box .header-title {
  font-size: 50px;
  font-family: "robotoblack", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.jumbotron .header-box .header-title span {
  color: #1A88C9;
}
.jumbotron .header-box .header-body {
  font-size: 25px;
  font-family: "robotomedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 53px;
  line-height: 1.8;
}
.jumbotron .info-box-wrapper.experts-info-wrapper {
  width: 523px;
  margin: 50px 136px;
}
.jumbotron .container-row .features .item .title {
  color: #56C0EE;
}
.jumbotron .container-row .features .item .UkPensions-icon {
  min-height: 146px;
  display: block;
}
.jumbotron .container-row .features .item .UkPensions-icon.plant-blue-icon {
  background: url(../../Images/UKPensions/plant-blue-icon.png) top center no-repeat;
  background-size: 146px 146px;
}
.jumbotron .container-row .features .item .UkPensions-icon.manager-blue-icon {
  background: url(../../Images/UKPensions/manager-blue-icon.png) top center no-repeat;
  background-size: 146px 146px;
}
.jumbotron .container-row .features .item .UkPensions-icon.index-icon {
  background: url(../../Images/UKPensions/index-blue-icon.png) top center no-repeat;
  background-size: 146px 146px;
}
.jumbotron .container-row .features .item .UkPensions-icon.globally-diverse-icon {
  background: url(../../Images/UKPensions/globally-diverse-icon.png) top center no-repeat;
  background-size: 146px 146px;
}
.jumbotron .top-ribbon {
  background-color: #175D8A;
  font-size: 22px;
}
.jumbotron .top-ribbon .text-wrapper {
  text-align: right;
}
.jumbotron .top-ribbon .btn-wrapper {
  justify-content: flex-start;
}
.btn.btn-UKpension {
  color: #1A88C9;
  border: 2px solid #1A88C9;
}
.btn.btn-UKpension:hover,
.btn.btn-UKpension:focus {
  color: #1A88C9 !important;
  border: 2px solid #1A88C9 !important;
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}
.btn.btn-UKpension.btn-white:hover {
  color: #56C0EE !important;
  border: 2px solid #56C0EE !important;
  box-shadow: none;
}
.btn.btn-UKpension.btn-blue {
  color: #ffffff;
  background-color: #1A88C9;
}
.btn.btn-UKpension.btn-blue:hover,
.btn.btn-UKpension.btn-blue:focus {
  background-color: #1A88C9 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn.btn-UKpension.wide {
  width: 173px;
}
.info-box .UkPensions-icon {
  min-height: 80px;
  margin-bottom: 15px;
  min-height: 72px;
  margin-bottom: 14px;
  background-position: top left;
}
.info-box .UkPensions-icon.no1-icon {
  background: url(../../Images/UKPensions/no1-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .UkPensions-icon.no2-icon {
  background: url(../../Images/UKPensions/no2-icon.png) no-repeat;
  background-size: 141px;
}
.info-box .UkPensions-icon.no3-icon {
  background: url(../../Images/UKPensions/no3-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .UkPensions-icon.no4-icon {
  background: url(../../Images/UKPensions/no4-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .UkPensions-icon.no5-icon {
  background: url(../../Images/UKPensions/no5-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .UkPensions-icon.no6-icon {
  background: url(../../Images/UKPensions/no6-icon.png) no-repeat;
  background-size: 154px;
}
.info-box .UkPensions-icon.no7-icon {
  background: url(../../Images/UKPensions/no7-icon.png) no-repeat;
  background-size: 154px;
}
.advisory-firms {
  display: block;
}
.hiddenButton {
  display: none;
}
.nzfundsBook-wrapper img {
  width: 80%;
}
.slider-chart .owl-carousel p {
  color: #4F4F4F;
  width: 70%;
  text-align: left;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  margin-left: auto;
  margin-right: auto;
}
.slider-chart .owl-carousel p.marg-top-20 {
  margin-top: 20px;
}
.slider-chart .owl-carousel p a {
  color: #56C0EE;
}
.withTopborder.blue-border {
  border-top-color: #1A88C9;
}
.transfer-Ukpension-info {
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px;
}
.transfer-Ukpension-info span {
  font-family: "robotomedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.transfer-Ukpension-info .transfer-info-title {
  margin-bottom: 73px;
}
.transfer-Ukpension-info .transfer-info-body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
}
a.slide {
  top: 38%;
  background-size: auto;
}
a.slide.left {
  left: 36px;
}
a.slide.left.ukpension-blue {
  background-image: url(../../Images/UKPensions/left-arrow-blue.png);
}
a.slide.left.white-arrow {
  background-image: url(../../Images/InvestmentSolutions/left-arrow-white.png);
  top: 36%;
}
a.slide.right {
  right: 34px;
}
a.slide.right.ukpension-blue {
  background-image: url(../../Images/UKPensions/right-arrow-blue.png);
}
a.slide.right.white-arrow {
  background-image: url(../../Images/InvestmentSolutions/right-arrow-white.png);
  top: 36%;
}
.image-wrapper img {
  width: 90%;
}
/* ===============||  INPUT STYLING  ||============== */
.input-field input:not([type]):focus:not([readonly]) + label,
.input-field input[type=text]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=email]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=date]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=number]:not(.browser-default):focus:not([readonly]) + label,
.input-field textarea.materialize-textarea:focus:not([readonly]) + label {
  color: #1A88C9;
}
/* ===============||  MODAL DIALOG STYLING  ||============== */
.modal.modal-dialog-box .modal-dialog.advice-form {
  padding: 0px;
}
.modal.modal-dialog-box .modal-dialog.feesdetails {
  padding: 0px;
}
.modal.modal-dialog-box .modal-dialog .modal-body.defined-benefit .text-box {
  margin-bottom: 30px;
}
.modal.modal-dialog-box .modal-dialog .modal-body.defined-benefit .img-box {
  height: auto;
  margin: 30px 0px;
}
.modal.modal-dialog-box .modal-dialog .modal-body.different-pension-scheme-structure .img-box,
.modal.modal-dialog-box .modal-dialog .modal-body .exchange-rate .img-box {
  height: auto;
  margin: 30px 0px;
}
.modal.modal-dialog-box .modal-dialog .modal-body.feesDescription {
  padding: 20px 40px 30px 40px;
}
.modal.modal-dialog-box .modal-dialog .modal-body.feesDescription p {
  margin-bottom: 0px;
}
.modal.modal-dialog-box .modal-dialog .modal-body.request-form {
  padding: 20px 40px;
}
.modal.modal-dialog-box .modal-dialog .modal-body .title.freeAssessment {
  text-align: center;
}
.modal.modal-dialog-box .modal-dialog .modal-body .send-message-box {
  margin-top: 40px;
  width: 100%;
}
.modal.modal-dialog-box .modal-dialog .modal-body .hidden-dissmiss-button {
  display: none;
}
.modal.modal-dialog-box .modal-dialog .modal-footer {
  display: flex;
  justify-content: center;
}
/* ===============||  Media STYLING  ||============== */
@media (min-width: 1367px) {
  .jumbotron .header-box .header-title {
    font-size: 80px;
  }
  .jumbotron .header-body {
    font-size: 30px !important;
    font-family: "robotomedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 31px;
  }
}
@media (min-width: 1025px) {
  .modal.modal-dialog-box .modal-dialog {
    width: 887px;
  }
  .modal.modal-dialog-box .modal-dialog.advice-form {
    width: 600px;
  }
  .modal.modal-dialog-box .modal-dialog.confirmEmail {
    width: 450px;
    padding: 60px;
  }
  .modal.modal-dialog-box .modal-dialog .modal-body.defined-benefit .text-box {
    margin-bottom: 30px;
  }
  .modal.modal-dialog-box .modal-dialog .modal-body.defined-benefit .img-box {
    display: flex;
    justify-content: center;
    vertical-align: middle;
    height: 341px;
    margin-top: 0px;
  }
  .modal.modal-dialog-box .modal-dialog .modal-body.defined-benefit .img-box img {
    width: 100%;
  }
  .modal.modal-dialog-box .modal-dialog .modal-body.different-pension-scheme-structure .img-box,
  .modal.modal-dialog-box .modal-dialog .modal-body.exchange-rate .img-box {
    display: flex;
    justify-content: center;
    vertical-align: bottom;
    height: 483px;
    margin: 0px;
  }
  .modal.modal-dialog-box .modal-dialog .modal-body.different-pension-scheme-structure .img-box img,
  .modal.modal-dialog-box .modal-dialog .modal-body.exchange-rate .img-box img {
    width: 100%;
  }
}
@media screen and (min-width: 992px) {
  .jumbotron .header-box {
    padding: 57px 50px 40px;
  }
}
@media (min-width: 768px) {
  a.slide.logotype-programmes.left {
    display: block !important;
  }
  a.slide.logotype-programmes.right {
    display: none !important;
  }
  a.slide.logotype-adviser.left {
    display: block !important;
  }
  a.slide.logotype-adviser.right {
    display: none !important;
  }
}
/* Extra Small Devices, Phones */
@media (max-width: 767px) {
  .ukpension-banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
  }
  .ukpension-banner::before {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.5;
  }
  .ukpension-banner::after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.1;
  }
  .modal.modal-dialog-box .modal-dialog {
    margin-top: 60px !important;
  }
  .modal.modal-dialog-box .modal-dialog.advice-form {
    padding: 30px;
  }
  .modal.modal-dialog-box .modal-dialog .modal-footer {
    text-align: center;
  }
  .modal.modal-dialog-box .modal-dialog .modal-footer .btn {
    margin-right: 0px;
  }
  .info-box .UkPensions-icon {
    background-position: top center !important;
  }
  .transfer-Ukpension-info {
    margin-top: 40px;
  }
  .transfer-Ukpension-info .transfer-info-title {
    margin-bottom: 24px;
    font-size: 23px;
  }
  .transfer-Ukpension-info .transfer-info-body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 21px;
  }
  .jumbotron.bottom-ribbon-wrapper .bottom-ribbon .subtitle {
    font-size: 12px;
  }
  .jumbotron .header-box {
    background-color: transparent;
    text-align: center;
  }
  .jumbotron .header-box .header-title {
    font-size: 33px;
    margin-bottom: 0px;
    padding-bottom: 10px;
  }
  .jumbotron .header-box .header-body {
    font-size: 25px;
    padding-top: 120px;
  }
  .jumbotron .top-ribbon .text-wrapper {
    text-align: center;
    font-size: 22px;
  }
  .jumbotron .top-ribbon .btn-wrapper {
    justify-content: center;
  }
}
@media (max-width: 375px) {
  .jumbotron .header-box .header-title {
    font-size: 27px !important;
  }
  .jumbotron .header-box .header-body {
    font-size: 20px !important;
  }
}